@charset "utf-8";
/* CSS Document */


.bg-qsv {
    background: rgb(190, 150, 30);
    background: linear-gradient(0deg, rgb(190, 150, 30) 0%, rgba(18, 18, 18, 1) 40%);
    border: none !important;
}

.bg-qsv-series {
    background: rgb(190, 150, 30);
    background: linear-gradient(0deg, rgb(190, 150, 30) 0%, rgba(18, 18, 18, 1) 80%);
    border: none !important;
}


.bg-qsv1 {
    background: rgb(190, 150, 30);
    background: linear-gradient(0deg, rgba(190, 150, 30, 0.5) 0%, rgba(18, 18, 18, 1) 70%);
    border: none !important;
}


.bg-qs {
    background: rgb(205, 176, 41);
    background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000000", GradientType=1);
    border: none !important;
}

.bg-qst {
    background: rgb(238, 254, 94);
    background: linear-gradient(0deg, rgba(238, 254, 94, 1) 0%, rgba(18, 18, 18, 1) 40%);
    border: none !important;
}

.img-quokka.qsv {
    background: url(../img/quokka/quokka-QSV.webp);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 255px;
}


.txt-qsv {
    color: #f2b703 !important;
}

.breadcrumb a:hover {
    color: #f2b703;
    transition: 0.3s all ease-in-out;
}

.modal-backdrop.show {
    opacity: 0.85;
}

.modal.docs .modal-header {
    border-bottom: 8px solid #f2b703;
}

.btn-blanco.btn-qsv {
    color: #f2b703;
    background-color: rgba(0, 0, 0, 0.3) !important;
    border: 2px solid #f2b703;
    margin-bottom: 15px;
}

.btn-blanco.btn-qsv.btn-qsv:hover,
.btn-blanco.btn-qsv.btn-qsv:active,
.btn-qsv:focus {
    color: #000;
    background-color: #f2b703 !important;
    transition: all 0.3s ease-in-out;
}


/*--- FAMILIAS PRODUCTOS ---*/


/*- Familia producto section -*/


#QSV {
    scroll-margin: 80px 0;
}


.watermark-qsv {
    font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    position: absolute;
    font-size: 75vh;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.04;
    filter: blur(5px);
    font-weight: 600 !important;
    margin: 0 auto;
}

.bg-qsv-c {
    background: rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}


.qsv-icon path {
    fill: #000;
}

.bg-qsv-icon {
    background: rgb(190, 150, 30);
    background: -moz-linear-gradient(45deg, rgba(190, 150, 30, 1) 0%, rgba(254, 203, 55, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(190, 150, 30, 1) 0%, rgba(254, 203, 55, 1) 100%);
    background: linear-gradient(45deg, rgba(190, 150, 30, 1) 0%, rgba(254, 203, 55, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dba234", endColorstr="#fce621", GradientType=1);
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
    border-radius: 50% 50%;
}

.svg-icon {
    margin-top: 3px;
}

.svg-icon.ajuste {
    margin-top: 0px;
    width: 85%;
    height: 85%;
}

.svg-icon.ajuste2-,
.svg-icon.ajuste2 {
    margin-top: 0px;
    width: 80%;
    height: 80%;
}

.svg-icon.ajuste3 {
    margin-top: 0px;
    width: 100%;
    height: 100%;
}

.svg-icon.ajuste4 {
    margin-top: 0px;
    width: 90%;
    height: 90%;
}

#familia-producto section#productos.relacionados {
    padding: 80px 0 0 0;
}

.ttl-rel {
    border-bottom: 8px solid rgb(190, 150, 30);
    margin-bottom: 40px;
}

#productos.relacionados h4 {
    font-style: normal;
    font-weight: normal;
    margin: 0;
}

#productos.relacionados .card-block {
    margin: 0 0 160px;
    padding: 0;
}


#productos.relacionados .card-deck {
    margin: 0;
    padding: 0;
}

#productos.relacionados .card-deck .row {
    height: 240px !important;
}

#productos.relacionados .card-deck .card {
    padding: 20px;
}


/*-- NAV Series --*/

.series .series-nav {
    top: 50px;
    border-top: 0;
    border-bottom: 0;
    background: rgba(190, 150, 30, 0.95);
}

.series .series-nav .nav-link {
    color: #000 !important;
}


.series.f-QSV .series-nav .nav-link:hover {
    color: #000;
    transition: all 0.3s ease-in-out;
    outline: none;
    border: 0 !important;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50px;
}


.navbar-expand-sm .navbar-nav .nav-link.link-negro {
    display: inline-block;
    color: #000;
    font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    transition: 0.3s all ease-in-out;
    letter-spacing: 1px;
    padding: 5px 15px;
    margin: 8px auto;
    border-radius: 50px;
    border: 0 !important;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
    color: #000;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 50px;
    transition: 0.3s all ease-in-out;
    padding: 5px 15px;
    border: 0 !important;
    outline: none;

}


.activado .nav-link,
.series.f-QSV .series-nav .nav-link:focus,
.series.f-QSV .series-nav .nav-link:active,
#familia-producto nav .activado a.link-negro:hover {
    color: #000 !important;
    transition: all 0.3s ease-in-out;
    background: #fff;
    border-radius: 50px;
    border: 0 !important;
}

.activado .nav-link .dot {
    background: #000 !important;
}

#familia-producto nav a.link-negro:hover .dot,
#familia-producto nav a.link-blanco:hover .dot {
    background-color: #000;
    transition: 0.3s all ease-in-out;
}


.second-nav-scroll.bg-qsv-c {
    background: rgba(190, 150, 30, 0.95);
    padding: 0;
}

.series .series-nav .dropdown-menu {
    background-color: rgba(196, 167, 40, 0.95);
    min-width: unset !important;
}

.series .series-nav .dropdown-toggle:hover {
    color: rgb(196, 167, 40);
    transition: 0.3s all ease-in-out;
}

.series .series-nav .dropdown-menu .dropdown-item {
    color: #000;
}

.series .series-nav .dropdown-menu .dropdown-item:hover {
    color: rgb(196, 167, 40);
    background: #202020;
}

.series .series-nav .dropdown-menu .dropdown-item:hover .dot {
    background: rgb(196, 167, 40);
}

.series .series-nav .dropdown-menu .dropdown-item .dot {
    background: #000;
}


#familia-producto.series.f-QSV .info-prod h5,
#soporte-producto.series.f-QSV .info-prod h5 {
    font-weight: 600;
    border-bottom: 8px solid rgb(190, 150, 30);

}

#familia-producto.series .info-prod .table thead th,
#soporte-producto.series .info-prod .table thead th {
    vertical-align: top;
    border-bottom: 2px solid rgb(143, 122, 30);
}

#listo #carousel-thumbs .selected img {
    border-color: rgb(190, 150, 30);
}


#accesorios .accesorio-uno .texto-acc {
    padding: 20px 0 0;
}

/*--- Palpadores --*/

.f-QSV .tab-content.container {
    padding: 0;
}

.f-QSV .s-esp {
    border-bottom: none;
}

#tab-buttons .nav-item.col,
#tab-buttons .nav-item.col-auto {
    padding-left: 10px;
    padding-right: 10px;
}

.accesorio-uno.dispos-qsv {
    min-height: 320px;
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 40px 0 20px 0;
    padding: 0;
    align-items: flex-end;

    background: rgb(190, 150, 30);
    background: -moz-linear-gradient(0deg, rgb(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: -webkit-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a89022", endColorstr="#000000", GradientType=1);
    border: none !important;
    border-radius: 0 0 .25rem .25rem;
}

.accesorio-uno.dispos-qsv.calibre {
    min-height: 360px;
    position: relative;
}

.row.h-tr.calibre {
    position: absolute;
    z-index: 2;
}

.img-dest-calibre {
    position: absolute;
    bottom: 0;
    z-index: 1;
}

.txt-ttpane {
    height: 40px;
}

.h-tr {
    height: 215px;
    padding: 0 15px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0;
}

.tab-pane.disp2 .accesorio-uno.dispos-qsv {
    min-height: 308px;
    height: 308px;
}

.accesorio-uno.dispos-qsv.disp2-conjunto {
    min-height: 433px;
    height: 433px;
}

.tab-pane.disp2 .h-tr {
    height: 199px;
    padding: 0 20px;
}


.tab-pane.disp5 .accesorio-uno.dispos-qsv {
    height: 320px;
}

.tab-pane.disp5 .accesorio-uno.dispos-qsv.img-todos {
    height: 524px;
}

.accesorio-uno.dispos-qsv .d-qsv {
    height: 653px;
    border-bottom: 1px solid #555;
    margin-bottom: 15px;
}

.tab-content .accesorio-uno.dispos-qsv .texto-acc {
    padding-left: 40px !important;
    padding-right: 30px !important;
}

.btnBorde-grey3 {
    background-color: rgba(0, 0, 0, 0.15);
    border-color: #c1c1c1;
    color: #c1c1c1;
}

.btn-borde.btnBorde-grey3:hover,
.btn-borde.btnBorde-grey3:active {
    color: #fff;
    background-color: transparent;
    border: 2px solid rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey3.active:hover,
.btn-borde.btnBorde-grey3.active,
.btn-borde.btnBorde-grey3:focus {
    color: #121212;
    background-color: rgb(190, 150, 30);
    border: 2px solid rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}


#sond-esp-accordion .img-palp {
    background: rgb(190, 150, 30);
    background: -moz-linear-gradient(0deg, rgb(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: -webkit-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    background: linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a89022", endColorstr="#000000", GradientType=1);
}



#tab-buttons .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons .btn-borde:focus {
    background-color: rgb(190, 150, 30);
    border: 2px solid rgb(190, 150, 30);
    color: #121212;
    font-weight: 500;

}

.btn-fam:hover {
    background-position: right center;
    /* change the direction of the change here */
}

.btn-fam-qsv {
    border: 2px solid #fff !important;
    background-image: linear-gradient(45deg, #c79606 0%, #f2b703 51%, #c79606 100%);
}


/*--- Modelos --*/

#modelos .mod-sect h6 {
    color: rgb(190, 150, 30);
    font-weight: 600;
}


/*--- Listo --*/

.carousel-item .carousel-text {
    background: rgb(190, 150, 30);
    color: #121212;
}


#listo #carousel-thumbs .selected img {
    border-color: rgb(190, 150, 30);
}

/*--- Accesorios --*/
#accesorios .accesorio-uno .texto-acc h6 {
    color: rgb(190, 150, 30);
}

#accesorios .card-footer {
    background: rgba(190, 150, 30, 0.1);
}

#accesorios .card-footer h6 {
    color: rgb(190, 150, 30);
}

.ul-parte {
    color: rgb(190, 150, 30);
}

.ul-parte .blanco {
    color: #FFF !important;
}

/*-- Certificaciones --*/

#familia-producto.series.f-QSV .info-prod .mas-cert {
    font-weight: 600;
    color: rgb(190, 150, 30);
    margin: 60px 0 10px;
    border: 0;
}



/*-- Info destacada --*/


.series .info-destacada.dest-qsv {
    background: rgb(190, 150, 30);
    background: -moz-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: -webkit-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#111111", GradientType=1);
    border-top: none;
}

.series .info-destacada .btn-blanco.btn-qsv {
    color: #fff;
    background-color: rgb(190, 150, 30);
    border: 2px solid rgb(190, 150, 30);
    margin-bottom: 15px;
}

.series .info-destacada .btn-blanco.btn-qsv:hover,
.series .info-destacada .btn-blanco.btn-qsv:active,
.btn-qsv:focus {
    color: #000;
    background-color: rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}


/*-- Info destacada MODAL --*/

.modal-header h5 {
    font-weight: 600;
    border-bottom: 8px solid rgb(190, 150, 30);
    padding-bottom: 10px;
}

.btn-qsv.btn-modal.grey:hover {
    background-color: rgb(190, 150, 30) !important;
    border: 2px solid rgb(190, 150, 30);
    color: #121212;
}

.btn-blanco.btn-qsv.btn-modal,
.btn-blanco.btn-qsv.btn-dwndoc {
    color: #121212;
    background-color: rgb(190, 150, 30) !important;
    border: 2px solid rgb(190, 150, 30);
    margin-bottom: 15px;
}

.btn-blanco.btn-qsv.btn-modal:hover,
.btn-blanco.btn-qsv.btn-dwndoc:hover {
    background-color: rgb(231, 182, 36) !important;
    border: 2px solid rgb(231, 182, 36);
}



/*--- COMPARATIVA ---*/


.fam-QSV .titulo-seccion.comparativa h3 {
    color: rgb(190, 150, 30);
}

.tr-border-qsv {
    border-top: 4px solid rgb(190, 150, 30);
}

.hor-grad-qsv {
    background: rgb(190, 150, 30);
    background: -moz-linear-gradient(90deg, rgba(190, 150, 30, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(190, 150, 30, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
    background: linear-gradient(90deg, rgba(190, 150, 30, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
}

#familia-producto.series .info-prod .table td.hor-grad-qsv {
    padding: 0;
    vertical-align: middle;
    border-top: none;
    text-align: left;
    position: relative;
    min-width: 50px;
}

.hor-grad-qsv img {
    height: 150px;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}


.btn-tooltip:hover {
    font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 22px;
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    color: rgb(190, 150, 30);
}

.tooltip .tooltip-inner {
    background: rgb(190, 150, 30) !important;
    color: #000;
}

.comp thead tr:nth-child(1) th {
    background: rgb(94, 80, 18);
    background: -moz-linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
    background: -webkit-linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
    background: linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
    position: sticky;
    top: 50px;
    z-index: 10;
}

.table-hover tbody tr:hover {
    color: rgb(190, 150, 30);
    background-color: rgba(190, 150, 30, 0.1) !important;
    transition: 0.2s all ease-in-out;
}

/*--- Soporte ---*/

svg.qsv-icon-sop {
    width: auto;
    height: 40px;
    margin: -5px;
    vertical-align: baseline;

}

.qsv-icon-sop path,
.qsv-icon-sop rect,
.qsv-icon-sop circle,
.qsv-icon-sop polygon {
    fill: rgb(190, 150, 30);
}

.soporte-f table a:hover svg {
    fill: rgb(190, 150, 30);
    transition: 0.2s all ease-in-out;
}

.txt-video-sop p {
    color: rgb(190, 150, 30);
}

.videos-soporte .btn-borde:hover,
.videos-soporte .btn-borde:active,
.videos-soporte .btn-borde:focus {
    color: #000;
    background-color: rgb(190, 150, 30);
    border: 2px solid rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}


.videos-soporte .btn-borde.active {
    color: #000;
    background-color: rgb(190, 150, 30);
    border: 2px solid rgb(190, 150, 30);
    transition: all 0.3s ease-in-out;
}


/*--- Cotización ---*/

.cotizacion.bg-overlay {
    background: url('../img/productos/qsv/cotizacion.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    margin: 50px auto auto;
    padding: 0px 10px;
    height: 360px;
    text-shadow: -2px 2px 1px rgba(0, 0, 0, .45);
}

#cotizado h5 {
    border-bottom: 4px solid rgb(190, 150, 30);
    color: rgb(190, 150, 30);
}

#accesorios .custom-control-input:checked~.custom-control-label::before,
#models-accordion .custom-control-input:checked~.custom-control-label::before,
#cert-accordion .custom-control-input:checked~.custom-control-label::before,
#lic-accordion .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: rgb(190, 150, 30);
    background-color: rgb(190, 150, 30);
    border: none;
}

#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:after,
#models-accordion .card .card-header .btn-header-link.collapsed:after,
#cert-accordion .card .card-header .btn-header-link.collapsed:after,
#lic-accordion .card .card-header .btn-header-link.collapsed:after,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:after {
    color: #f2b703;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:hover {
    color: #f2b703;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:hover,
#models-accordion .card .card-header .btn-header-link.collapsed:hover,
#cert-accordion .card .card-header .btn-header-link.collapsed:hover,
#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:hover,
#lic-accordion .card .card-header .btn-header-link.collapsed:hover {
    background-color: rgb(190, 150, 30);
    color: #121212;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link {
    display: block;
    text-align: left;
    background-color: rgb(190, 150, 30);
    color: #121212;
    padding: 14px 20px;
    font-weight: 500;
    border-radius: 0.25rem 0.25rem 0 0;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#accesorios #prod-acc-accordion .card .card-header:hover .btn-header-link:after,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#models-accordion .card .card-header:hover .btn-header-link:after,
#cert-accordion .card .card-header:hover .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header:hover .btn-header-link:after {
    color: #121212;
    transition: all 0.3s ease-in-out;
}

.btn-blanco.btn-enviar.btn-qsv {
    color: #f2b703;
    background-color: rgba(0, 0, 0, 0.15) !important;
    border: 2px solid rgb(190, 150, 30);
    margin-bottom: 15px;
    margin: 20px auto;
}

.btn-blanco.btn-enviar.btn-qsv:hover,
.btn-blanco.btn-enviar.btn-qsv:active,
.btn-qsv:focus {
    color: #000;
    background-color: rgb(190, 150, 30) !important;
    transition: all 0.3s ease-in-out;
}


.qsv .sel-pais .form-control,
.qsv .sel-pais .form-control:hover,
.qsv .sel-pais .form-control:focus {
    border-color: rgb(190, 150, 30) !important;
    box-shadow: 0 0 0 0.2rem rgba(190, 150, 30, 0.25) !important;
}


.qsv .dropdown-item.active,
.qsv .dropdown-item:active {
    color: #121212;
    text-decoration: none;
    background-color: rgb(190, 150, 30);
}

/* Estilo para la barra de desplazamiento */
#cotizado::-webkit-scrollbar {
    width: 6px; /* Ancho de la barra de desplazamiento */
  }
  
  /* Estilo para el riel de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-track {
    background-color: #393939; /* Color del riel */
  }
  
  /* Estilo para el pulgar de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-thumb {
    background-color: #be961e; /* Color del pulgar */
    border-radius: 6px; /* Borde redondeado del pulgar */
    transition: all .15s ease-in-out;
  }
  
  /* Estilo para el pulgar al pasar el ratón sobre él */
  #cotizado::-webkit-scrollbar-thumb:hover {
    background-color: #f2b703; /* Cambiar el color al pasar el ratón */
    transition: all .15s ease-in-out;
  }

/*-----   Mensaje registro   ----*/
.msj-registro {
    z-index: 205 !important;
  }
  .msj-registro-mostrar {
    z-index: 205 !important;
  }

/*--------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ RESPONSIVE ------------------------------------------ */
/*--------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {
    .svg-icon {
        margin-top: 4px;
    }

    .svg-icon.ajuste5 {
        margin-top: 0px;
    }
}

@media (max-width: 1024px) {

    #familia-producto.series .info-prod h5 {
        margin-bottom: 20px;

    }


    .navbar-expand-sm .navbar-nav .nav-link.link-negro {
        margin: 8px;
        padding: 2px 15px;
    }

    #familia-producto nav a.link-negro:hover,
    #familia-producto nav a.link-blanco:hover {
        margin: 8px;
        padding: 2px 15px;

    }

    #productos.relacionados .card-deck .row {
        height: 200px !important;
    }

}

@media (max-width: 992px) {

    #productos.relacionados .card-deck .card {
        max-width: 97%;
    }

    .series .series-nav .nav-item.activado .nav-link {
        color: #000 !important;
        background: #fff;
        line-height: 2.8;
    }

    .series.f-QSV .series-nav .nav-link,
    .series.f-QSV .series-nav .nav-link:hover,
    .series.f-QSV .series-nav .nav-link:focus,
    .series.f-QSV .series-nav .nav-link:active {
        line-height: 3.4;
    }

    .series.f-QSV .series-nav .nav-link {
        line-height: 3 !important;
        font-size: 18px;
    }

    .dest-btn-up .st-svg {
        width: 20px;
        height: auto;
        fill: #000 !important;
        margin-top: -5px;
        transition: all 0.3s ease-in-out;
    }

    .img-quokka.qsV {
        background-size: contain !important;
        background: url(../img/quokka/quokka-QSV-cel.webp);
        background-position: bottom center;
        background-repeat: no-repeat;
        margin: 0 auto;
        position: relative;
        z-index: 1;
        min-height: 530px;
    }

    .foot.dest-qsv {
        background: rgb(190, 150, 30);
        background: -moz-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
        background: -webkit-linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
        background: linear-gradient(0deg, rgba(190, 150, 30, 1) 0%, rgba(18, 18, 18, 1) 70%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000", GradientType=1);
        border-top: none;
    }

    .dest-btn-up.bg-qsv {
        background: rgb(190, 150, 30) !important;
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;
        color: #000;
        font-weight: 600;
        border-top: 2px solid rgb(190, 150, 30) !important;
        position: absolute;
        top: -1px;
        width: 100%;
        left: 0;
        box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
        -webkit-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    }

    .slide-up .dest-btn-up.bg-qsv {
        background: rgb(18, 18, 18) !important;
        background: -moz-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        background: -webkit-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        background: linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#121212", endColorstr="#121212", GradientType=1) !important;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        color: #fff;
        border-top: none !important;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        box-shadow: none;
        z-index: 5000;
    }

    .foot .info-destacada .btn-blanco.btn-qsv {
        color: #fff;
        background-color: rgb(190, 150, 30);
        border: 2px solid rgb(190, 150, 30);
        margin-bottom: 10px;
        padding: 1.5rem;
        border-radius: 50px;
    }

    .foot .info-destacada .btn-blanco.btn-qsv.btn-qsv:hover,
    .foot .info-destacada .btn-blanco.btn-qsv.btn-qsv:active,
    .btn-qsv:focus {
        color: #fff;
        background-color: rgba(0, 0, 0, 0.3);
        transition: all 0.3s ease-in-out;
    }
}


@media (max-width: 768px) {

    #QSV5,
    #QSV3,
    #QSV2 {
        scroll-margin: 100px 0;
    }

    .barra-qsv {
        border-bottom: 8px solid rgb(190, 150, 30);
    }

    .icon-bar.bg-qsv-c {
        background-color: rgb(190, 150, 30) !important;
    }

    .menu-second {
        color: #000;
        float: left;
        width: 100%;
        position: relative;
        margin-left: 30px;
        margin-top: -15px;
        font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
        font-weight: bold;
    }

    .icon-bar.bg-qsv-c {
        background-color: #000 !important;
    }

    .activado .nav-link {
        color: #000 !important;
        background: #fff;
    }

    .series-nav .navbar-collapse.show {
        margin-top: 56px;
        background-color: rgba(190, 150, 30, 0.95);
    }

    /*- Botones -*/
    .reg-btn {
        bottom: 70px !important;
        z-index: 25!important;
    }
    
    .whats {
        position: fixed;
        bottom: 135px;
    }
}

@media (max-width: 576px) {


    .serImg .btn-borde {
        margin-bottom: 20px;
    }

    .bg-qsv .btn-borde.btn-card {
        color: #000;
        background-color: rgba(0, 0, 0, 0.1);
        border: 2px solid #000;
        border-radius: 50px;
        padding: 8px 15px;
        transition: all 0.3s ease-in-out;
        backdrop-filter: blur(5px);
    }



    .navbar-expand-sm .navbar-nav .nav-link.link-negro {
        padding: 5px;
        margin: 0 4px 4px;
        border-radius: 0 0 25px 25px;
    }

    #familia-producto nav a.link-negro:hover,
    #familia-producto nav a.link-blanco:hover {
        padding: 5px;
        margin: 0 4px 4px;
        border-radius: 0 0 25px 25px;

    }

    .link-negro .serie-txt-dot {
        line-height: 0;
    }

    #familia-producto.series .info-prod .table td.hor-grad-qsv {
        padding: 25px;
    }


    .activado .nav-link,
    .series.f-QSV .series-nav .nav-link:focus,
    .series.f-QSV .series-nav .nav-link:active,
    #familia-producto nav .activado a.link-blanco:hover {
        border-radius: 0 0 25px 25px !important;
    }

    .dropdown-menu .dropdown-item.drop-fam-cont .drop-fam.qsv {
        color: #f2b703;
    }
}

@media (max-width: 376px) {


    .series .series-nav .nav-link {
        padding: 10px;
    }
}

@media (max-width: 320px) {



    .navbar-expand-sm .navbar-nav .nav-link.link-blanco,
    #familia-producto nav a.link-negro:hover,
    #familia-producto nav a.link-blanco:hover,
    .activado .nav-link,
    .series .series-nav .nav-link:hover {
        padding: 2px 10px !important;
    }

    .series .series-nav .nav-link {
        padding: 5px;
    }
}